BTN_GUIDE=Troubleshooting Guide
BTN_BUYNOW=Buy Now
BTN_DRVSET=Driver Setting
BTN_PRNSET=Printer Setting
CANCEL_BUTTON=Cancel
CLOSE_BUTTON=Close
ERR_TITLE=Error
OK_BUTTON=OK
BUSY_ERR_TITLE=Printer is busy
BUSY_ERR_MSG=Printer Setting is available when the printer is idle
BLACK_COLOR=Black
CYAN_COLOR=Cyan
MAGENTA_COLOR=Magenta
YELLOW_COLOR=Yellow
ERR_DESCRIPTION=Please refer Troubleshooting Guide.
TONER_PREPARED=Already prepared for that.
INITIAL_MSG=Please wait...

SM_USB_CABLE_OFF=USB Printer status is not available
SM_NETWORK_CABLE_OFF=Network Printer status is not available
SM_JOB_COMPLETE=Your print job is finished
SM_NOTSUPPORTED_PORT=The current printer port is not supported for the printer status.
SM_NONDEFINED_ERROR_SHORT=Printer status is not available

SM_READY=Ready
SM_POWERSAVE=Power Save mode
SM_PRINTING=Printing
SM_WARMINGUP=Warming up

SM_PAPER_JAM0=Paper Jam at the Tray
SM_PAPER_JAM0_MPF=Paper Jam In the Manual Feeder
SM_PAPER_JAM1=Paper Jam at around the Toner Cartridge
SM_PAPER_JAM2=Paper Jam at the Paper Exit Area

SM_1STPAPEREMPTY=Load Specified Paper in the Tray
SM_MANUALEMPTY=Load Specified Paper in the  Manual Feeder

SM_TONER_EMPTY=Toner is Empty
SM_TONER_REPLACE=Replace Toner Cartridge
SM_TONER_LOW=Toner is Low
SM_INVALID_TONER_KIT=Invalid Toner Kit
SM_TONERKIT_NOTINST=Toner Cartridge is not installed

SM_FUSER_LOW_ERROR=Fuser Low Heat Error
SM_FUSER_HIGH_ERROR=Fuser Over Heat Error
SM_FUSER_OPENHEAT_ERROR=Fuser Open Heat Error
SM_BAND_ERROR=Band Error
SM_SERIAL_ERROR=Serial Error
SM_LSU_ERROR=LSU Error
SM_COVER_OPEN=Cover Open
SM_OUTBIN_FULL=Output Bin Full Error
SM_SCANNER_LOCKED_ERROR=Scanner Locked Error
